version: 1.57.101
files:
  - url: ../../1.57.101/windows/TheiaIDESetup-1.57.101.exe
    sha512: DgNvDdp+0iywUY1W1+Y3S57JU3Vdan6qGrDO7So0HNpJV3Zcfl8cPEZc6Y6TjktwWslh2eoua7AWMRkSQtJXOg==
    size: 326890152
path: ../../1.57.101/windows/TheiaIDESetup-1.57.101.exe
sha512: DgNvDdp+0iywUY1W1+Y3S57JU3Vdan6qGrDO7So0HNpJV3Zcfl8cPEZc6Y6TjktwWslh2eoua7AWMRkSQtJXOg==
releaseDate: '2025-01-13T09:27:10.825Z'
